{{define "picoNavbarNotifications"}}
    <li>
        <a href="#" id="message-indicator" class="icon-badge">
            <i class="bi bi-envelope"></i>
            <span class="message-count">0</span>
        </a>
    </li>
    <li>
        <a href="#" id="alert-indicator" class="icon-badge">
            <i class="bi bi-bell"></i>
            <span class="alert-count">0</span>
        </a>
    </li>
{{end}}

